sub_names {rbokeh} | R Documentation

## Retrieve and properly parse all data

### Description

Retrieve and properly parse all data

### Usage

    sub_names(fig, data, arg_obj, process_data_and_names = TRUE)

### Arguments

`fig` | figure to be used
`data` | data to be used
`arg_obj` | args object supplied by `grab`
`process_data_and_names` | boolean to determine if the data and x_name and y_name should be post processed

### Value

list of three groups: data, info, and params

[Package rbokeh version 0.5.0 Index]